MediaWiki:Fandomdesktop.css: Difference between revisions

Raven.Familiar (talk | contribs)
No edit summary
Els236 (talk | contribs)
handbook
 
Line 592: Line 592:
text-overflow: unset;
text-overflow: unset;
-webkit-line-clamp: unset;
-webkit-line-clamp: unset;
}
/* For [[Template:Handbook]], from GIW */
.handbook dd { margin-left: 0; }
.handbook .handbook-detail {
    display: flex;
    gap: 4px;
    align-items: flex-start;
    margin: 10px 0;
}
.handbook .handbook-detail > a.image { overflow: visible !important; }
.handbook .handbook-detail > a.new {
    flex: 0 0 200px;
    height: 110px;
    background-image: url(https://static.wikia.nocookie.net/honkai-nexus-anima/images/d/dd/Unknown.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0;
}
.page-content .dialogue .handbook dt {
    font-weight: 700;
    font-style: inherit;
    font-size: inherit;
}
}